.version.fb_installation_videos /* version checker */
{
	color: #000013;
	background-color: #032712;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 671px;
	min-height: 945px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 35px 50px 44px 47px;
}

#u2150-4
{
	z-index: 5;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
	margin-left: 5px;
	position: relative;
}

#u2149
{
	z-index: 4;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 22px;
	margin-left: 5px;
	margin-top: 35px;
	position: relative;
}

#u2151-4
{
	z-index: 9;
	width: 666px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: -1px;
}

#u2152
{
	z-index: 13;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 20px;
	margin-left: 5px;
	margin-top: 34px;
	position: relative;
}

#u2153-4
{
	z-index: 14;
	width: 666px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: -2px;
}

#u351
{
	z-index: 2;
	width: 40px;
	margin-top: 552px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

